body {
	font-family: Yantramanav-Regular;
	background-color: #1B6156;
	background-image: url(../image/bgweb.png);
	background-repeat: no-repeat;
	background-size: cover ;
	color: white;
	font-size: 18px;
}


/*NAVBAR*/
.navbar {
	padding-top: 30px;
}

.navbar-brand {
	animation: slideUp 0.5s ease-in-out forwards;
}



.bg-dark {
	background-color: transparent !important;
}

.objin{
	opacity: 0;
}

.objin.motion{
	animation: slideUp 0.5s ease-in-out forwards;
	animation-delay: calc(0.2s * var(--i));
	transition: 0.6s;
}

/*.objin2.motion{
	animation: slideUp 0.5s ease-in-out forwards;
	animation-delay: calc(0.3s * var(--i));
	transition: 0.6s;
}

*/

/*Animation*/


@keyframes slideUp {
	0%
	{
		transform: translateY(-150px);
		opacity: 0;
	}
	100%
	{
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes slideLeft {
	0%
	{
		transform: translateX(-150px);
		opacity: 0;
	}
	100%
	{
		transform: translateX(0);
		opacity: 1;
	}
}



